## rust-match-cfg 0.1.0

=== debian/changelog ===
rust-match-cfg (0.1.0-4) unstable; urgency=medium

  * Package match_cfg 0.1.0 from crates.io using debcargo 2.4.4-alpha.0
  * Bring back the use core feature, used by hostname

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 03 Feb 2021 09:56:22 +0100

rust-match-cfg (0.1.0-3) unstable; urgency=medium

  * Package match_cfg 0.1.0 from crates.io using debcargo 2.4.4-alpha.0
  * Disable the failure on a test failure

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Feb 2021 22:28:45 +0100

rust-match-cfg (0.1.0-2) unstable; urgency=medium

  * Source upload
  * Package match_cfg 0.1.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Nov 2020 15:39:41 +0100

rust-match-cfg (0.1.0-1) unstable; urgency=medium

  * Source upload
  * Package match_cfg 0.1.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Nov 2020 23:08:16 +0100
