=== debian/control ===
Source: rust-match-cfg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/match-cfg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/match-cfg
Homepage: https://github.com/gnzlbg/match_cfg
X-Cargo-Crate: match_cfg
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-match-cfg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-match-cfg+default-dev (= ${binary:Version}),
 librust-match-cfg+use-core-dev (= ${binary:Version}),
 librust-match-cfg-0-dev (= ${binary:Version}),
 librust-match-cfg-0+default-dev (= ${binary:Version}),
 librust-match-cfg-0+use-core-dev (= ${binary:Version}),
 librust-match-cfg-0.1-dev (= ${binary:Version}),
 librust-match-cfg-0.1+default-dev (= ${binary:Version}),
 librust-match-cfg-0.1+use-core-dev (= ${binary:Version}),
 librust-match-cfg-0.1.0-dev (= ${binary:Version}),
 librust-match-cfg-0.1.0+default-dev (= ${binary:Version}),
 librust-match-cfg-0.1.0+use-core-dev (= ${binary:Version})
Description: Convenience macro to ergonomically define an item depending on a large number of `#[cfg]` parameters - Rust source code
 Structured like match statement, the first matching branch is the item that
 gets emitted.
 .
 This package contains the source for the Rust match_cfg crate, packaged by
 debcargo for use with cargo and dh-cargo.
