=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test match_cfg 0.1.0 --all-targets --all-features
Features: test-name=rust-match-cfg:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test match_cfg 0.1.0 --all-targets 
Features: test-name=librust-match-cfg-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test match_cfg 0.1.0 --all-targets --no-default-features --features use_core
Features: test-name=librust-match-cfg-dev:use_core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test match_cfg 0.1.0 --all-targets --no-default-features
Features: test-name=librust-match-cfg-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
